ServerEvents.recipes(e => {
  e.recipes.create.compacting(
'8x createsweetsandtreets:sugar_cookie'
,['create:dough','minecraft:sugar']).heated()

e.remove({id:'create_confectionery:gingerdough_recipe'})

e.recipes.create.mixing(
'create_confectionery:gingerdough', [
Fluid.of('createcafe:melted_sugar',250),
'minecraft:sugar',
'croptopia:ginger',
'#forge:flour'
]).heated()

})